/* Start Viewport desktop */
body { background-color:#fce5cd; background-image:none; }
#pasteDiv_601 { top:338px; left:756px; width:111px; height:88px; z-index:105; }
#pasteDiv_602 { top:357px; left:698px; width:227px; height:535px; z-index:102; }
#txtBox_622 { top:56px; left:656px; width:324px; height:1019px; z-index:101; }
#txtBox_623 { top:56px; left:0px; width:324px; height:1019px; z-index:114; }
#txtBox_636 { top:13px; left:0px; width:312px; height:39px; z-index:111; }
#body-content { height:1085px; }
#pasteDiv_637 { top:16px; left:748px; width:237px; height:33px; z-index:118; }
/* End Viewport desktop */
